<panorama>
	<ruler>
		<color name="back.color" first="ffffff00" second="ffffff00"/>
		<color name="back.inactive" first="444455" second="444455"/>
		
		<color name="back.highlight" first="eeeeee" second="444444"/>
		<color name="caption.pushed" first="995555ff" second="88444499"/>
		<color name="caption.highlight" first="559955ff" second="44884499"/>
		
		<color name="text.color" first="ccccccff"/>
		<color name="text.highlight" first="ffffffaa"/>
	</ruler>
	
	<window>
		<color name="back.color" first="666666" second="555555"/>
		<color name="back.highlight" first="6e7d6f" second="3c443e"/>
		<color name="back.pushed" first="6e7d6f" second="3c443e"/>
		
		<color name="text.highlight" first="ffffff"/>
		<color name="text.pushed" first="ffffff"/>
		<color name="text.color" first="000000"/>
	</window>
		
	<windowframe>
		<color name="back.color" first="202021cc" second="161616cc"/>
	</windowframe>
	
	<stat>
		<color name="back.color" first="20202100" second="16161600"/>
		<color name="back.highlight" first="ff660088" second="ff660088"/>
		<color name="text.color" first="ffffff99 " second="ffffff99"/>
	</stat>

	<spline>
		<color name="back.color" first="333333" second="222222"/>
		<color name="back.border" first="333333" second="222222"/>
		
		<color name="text.color" first="ffffff99 " second="ffffff99"/>

		<color name="caption.color" first="ffffffaa" second="ffffffaa"/>
		<color name="caption.highlight" first="ff3333"/>
		<color name="caption.pushed" first="33ff33" second="33ff33"/>
	</spline>
	
	<effect>
		<color name="caption.border" first="00000044" second="00000044"/>
		<color name="caption.color" first="505952" second="373d38"/>
		<color name="caption.highlight" first="969b97" second="676b68"/>
		<color name="caption.pushed" first="303531" second="212522"/>

		<color name="caption.inactive" first="662200" second="441100"/>

		
		<color name="back.border" first="000000" second="000000"/>
		
		<color name="back.color" first="bfc0b0" second="838479"/>
		<!-- <color name="back.highlight" first="d9d9d0" second="b5b5af"/> -->
		<color name="back.highlight" first="ffffff22" second="ffffff22"/>
		<color name="back.pushed" first="73736a" second="4f4f49"/>
		<color name="back.inactive" first="222222" second="333333"/>
		
		<color name="text.color" first="000000"/>
		<color name="text.pushed" first="ffffff99"/>
	</effect>

	<color>
		<color name="caption.color" first="000000" second="ffffff"/>
		<color name="caption.highlight" first="888888" second="222222"/>
		<color name="text.color" first="ffffff99"/>
	</color>
	
	<trigger>
		<color name="caption.color" first="ffffffaa" second="ffffffaa"/>
		<color name="caption.highlight" first="ff3333" second="ff3333"/>
		<color name="caption.pushed" first="33ff33" second="33ff33"/>

		<color name="back.border" first="000000" second="000000"/>
		<color name="back.color" first="444455" second="333344"/>
		<color name="back.highlight" first="884444" second="773333"/>
		<color name="text.color" first="ffffff99"/>
	</trigger>

	<colorchooser>
		<color name="back.border" first="000000" second="000000"/>
		<color name="back.color" first="ffffff" second="000000"/>
	</colorchooser>

	<label>
		<color name="text.color" first="ffffff99"/>
	</label>
	
	<slider>
		<color name="back.border" first="000000" second="000000"/>
	</slider>
	
	<frame>
		<color name="back.color" first="00000000" second="0000000q0"/>
		<color name="back.border" first="ff000000" second="ff000000"/>
	</frame>
	
	<layoutstack>
		<color name="back.color" first="00000000" second="00000000"/>
		<color name="back.border" first="ff000000" second="ff000000"/>
	</layoutstack>
	
	<scrollbars>
		<color name="back.color" first="3c443e" second="6e7d6f"/>
		<color name="back.border" first="000000" second="000000"/>
		<color name="caption.color" first="cccccc" second="dddddd"/>
		<color name="caption.highlight" first="ffffff" second="ffffff"/>
	</scrollbars>
	
	<spline>
		<color name="back.color" first="000000" second="220033"/>
	</spline>
</panorama>
